package com.zjrs.zwnw.zj.blo;

import com.zjrs.zwnw.zj.po.InitPO;


public interface InitBLO {
    //保存
    public void save(InitPO initPO);
    //查询信息
    public InitPO getInfo();

    public int queryIsTb();

    public int getCnt();
}
